Subject: (whorl) Re: Digest whorl.v001.n032

From: Jeff Meyers <jeffmeyers at earthlink.net>
Date: Sat, 01 Feb 1997 22:15:51 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Mantis writes:

>=We= may be sympathetic towards Q, but Horn knows that his Blue
>audience will react with utter horror.  So the inhumi really are the
>equivalent of vampires, even if Q is one who tried to be good.

Ah, yes, a marvelous new tack--a reader response analysis of the story!  
Indeed, what response does Horne wish to evoke among his fellow citizens 
of Blue?  That these inhumi are damn subtle creatures!  Don't trust them 
or before you know it they'll lead you down the primrose path (or across 
the air bridge to Green!).  Could THE BOOK OF THE LONG SUN be propaganda? 
 Does the text show evidence of an embedded secretive message, one that 
might be understood only by the enlightened?  Does Horne hope to tease 
out a new messianic figure like Silk?  One that will lead a new Exodus 
from Blue?  

Hierophant Meyers

Questions or problems to whorl-owner at lists.best.com